» Ubuntu » Paketit

Error

two or more packages specified (cyrus-replication-2.4 quantal)